# Spring
spring:
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: nacos.fateverse.svc.cluster.local:8848
code:
  java:
    class-path: /home/clay/code/


seata:
  service:
    grouplist:
      seata-server: seataio.fateverse.svc.cluster.local:8091
  registry:
    nacos:
      namespace: pro
  config:
    apollo:
      namespace: seata-pro